Error

two or more packages specified (libimlib2 libsane-extras)